<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="shortcut icon" href="%PUBLIC_URL%/favicon.ico" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="generator" content="editor.dapp https://gitlab.com/ipui/dapp/editor.dapp.git" />
    <meta name="description" content="text editor for mutable file system" />
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json" />
    <title>editor</title>
  </head>
  <body>
    <noscript>javascript is required</noscript>
    <div id="root"></div>
  </body>
</html>
